import { reactive, ref } from 'vue'
export default {
  pageConfig: ref<any>({}),
  formData: reactive({}),
  user: ref<any>({}),
  scrollTop: ref(0),
  bannerData: ref<any>({}),
  countBills: ref(0)
}
